<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

class ykt
{

				public $url = NULL;

				public function __construct( )
				{
				}

				public function result( )
				{
								$this->url = array(
												"BillNo" => getvar( "billno" ),
												"Amount" => getvar( "amount" ),
												"Succ" => "Y",
												"Signature" => "GO",
												"PayWay" => "ykt",
												"BuyerIP" => $_SERVER['REMOTE_ADDR']
								);
								return true;
				}

				public function respond( $ubzuid )
				{
								return true;
				}

}

if ( !defined( "UPATH_ROOT" ) )
{
				exit( "hacking deny" );
}
?>
